Bug 12857 - gnome-games-2.18.2.1 to 4.0/branch
: gnome-games-2.18.2.1 to 4.0/branch
Status: CLOSED FIXED
: Package transfer
(All bugs in Package transfer/branch/4.0)
: unspecified
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-09-20 16:11 by
Modified: 2007-09-21 21:50 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-09-20 16:11:31
Просьба переложить gnome-games-2.18.2.1-alt1 в 4.0/branch

По зависимостям должен пройти.

В пакете исправлены 2 зарегистрированных бага (#12793, #12824) и один
незарегистрированный.
------- Comment #1 From 2007-09-21 21:36:02 -------
done
------- Comment #2 From 2007-09-21 21:50:05 -------
Thanks!